[Tc3PlcHmiConfig]
AmsNetID=127.0.0.1.1.1
AmsPort=851
StartVisualization=Visu_SortingSystem
CommBufferSize=50000
PaintBufferSize=50000
UpdateRate(ms)=50
TouchActivate=False
KeyboardActivate=False
HideCursor=False
BestFit=True
BestFitForDialogs=True
Isotropic=True
Antialiasing=True
